﻿/*1029626114@qq.com*/
@charset "utf-8";
html{color:#000;background:#fff; }
body { color:#666;font-size:14px;body:min-width: 1200px; width: 100%;font-family:"Microsoft Yahei";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto;  }
.left,.leftr{ width:244px; float:left; overflow:hidden;}
.leftr{ float:left;}
.left2 { width:930px; float:left; overflow:hidden; margin-top:15px;}
.left3 { width:244px; float:left; overflow:hidden; color:#666;}
.lefttop {height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right,.rightl{ width:930px; float:right; display:inline;overflow:hidden;}
.rightl{ float:right;}
.right2 { width:244px;  float:right; overflow:hidden;margin-top:15px;}
.right3 { width:244px; float:right; overflow:hidden; color:#666;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:930px; overflow:hidden; margin-bottom:20px;}
.right2_main { width:244px;overflow:hidden;}
.left2_main { width:930px;overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}


/* function */
h2 a:hover{ text-decoration: none;}
input,textarea{ outline:none; }
textarea{ resize:none;}
em{ font-style: normal;}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f_cb,.f_cbli li{zoom:1;}
.f_ib{display:inline-block;*display:inline;*zoom:1;}
.f_dn{display:none;}
.f_db{display:block;}
.f_pr{position:relative;}
.f_pa{position:absolute;}
.f_fl{float:left;}
.f_fr{float:right;}
.f_prz{position:relative;zoom:1;}
.f_oh{overflow:hidden;}
.f_fa{font-family:Arial, Helvetica, sans-serif;}
.f_fw{ font-family:"Microsoft Yahei" }

.f_fwn{font-weight:normal;}
.f_fwb{font-weight:bold;}
.f_tal{text-align:left;}
.f_tac{text-align:center;}
.f_tar{text-align:right;}
.f_csp{cursor:pointer;}

/*头部开始*/
.g_top{ height:157px;}
.g_top h1{ float:left; padding: 30px 0 0 0;width: 186px;}
.g_top h2{ float:left; width: 570px; height:60px; margin:35px 0 0 0; color: #333333; font-size: 16px; font-weight: normal;}
.g_top h2 em{ display:block; color:#333333; font-weight:bold;     font-size: 23px; padding-top: 9px; }
.g_top p{ float:left; width: 220px;border-right: 1px solid #d9d9d9; height: 62px; margin:60px 0 0 0 ; padding: 0 0 0 60px; background:url(Img/Common/tel.jpg) no-repeat left top; color:#009c60; font-size:14px;font-family:"Microsoft Yahei"}
.g_top p span{ display:block; font-size:28px; color:#017045;font-weight: bold; font-family:Arial, Helvetica, sans-serif;}
.g_top .tico{float: left;width: 140px;padding-left: 15px;padding-top: 50px;}
.g_top .tico li{float: left;width: 70px;text-align: center;font-size: 14px;color: #777777;}
.g_top .tico li em{display: block;margin: 0 auto;width: 42px;}


.lwt{margin-top:-28px;}

.lwt a {
    display: inline-block;
    margin-left: 584px;
}



/* 导航 */
.g_nav{background: #017045;height:60px; line-height: 60px;}
.g_nav li{ float:left; font-size:16px; }
.g_nav li a{ display:inline-block; padding: 0 19px; color:#fffefe; line-height:60px;text-decoration: none; }
.g_nav li a:hover,.g_nav .cur a{color: #fff;background: #009f61}
.g_nav .li_last{background: none;}
 
/*头部结束*/









/*底部开始*/
.g_ft{ height: 330px;padding-top: 50px; background:#222222;}
.g_ft .ftup{height: 220px;border-bottom: 1px solid #393939;}
.g_ft .kfnav{float: left;width: 128px;}
.g_ft .cpnav{width: 282px}
.g_ft h2{height: 42px;line-height: 42px;font-size: 18px;color: #fff;font-weight: normal;}
.g_ft p a{display: block;height: 36px;line-height: 36px;font-size: 14px;color: #a9a9a9;}
.g_ft .cpnav p a{float: left;width: 130px;}
.g_ft .lxcon{float: right;width: 300px;}
.g_ft .tel{background:url(Img/Common/fttel.jpg) no-repeat;padding-left: 58px;height: 36px;line-height: 36px;font-size: 30px;color: #fff;margin-bottom: 20px;}
.g_ft .lxcon p{height: 36px;line-height: 36px;font-size: 14px;color: #a9a9a9;}
.g_ft .ftdown{height: 90px;line-height: 90px;font-size: 14px;color: #a9a9a9;}
.g_ft .ftdown a{color: #a9a9a9;}





/*底部结束*/



.client-2 {font-family:"Microsoft Yahei";width:78px;position: fixed;right: 0; bottom:29%;z-index: 900;}      
.client-2 li a {text-decoration: none; font-size: 14px; color:#fff;display: block;}
.client-2 li img{display: block;margin: 0 auto 4px;}
.client-2 li {text-align: center;padding-top: 10px;clear: both;height: 60px;position: relative;background:#017045;margin-bottom: 5px;}
.client-2 .lastli {background:#FF7E23;padding-top: 21px;height:50px;}
.tel { position: absolute; width:250px; right: 0; top:0; background:#017045;height:71px; overflow: hidden;display:none;}
.tel span{margin: 10px 0;width:55px; float: left; position: relative;background:url(Img/Common/ico02.gif) no-repeat center 0 ;padding-top: 30px; display: block; font-size: 14px; color:#fff; text-align: center;border-right: 1px solid #fff;}  
.tel b{ float: left;font:bold 24px/30px "Arial";line-height: 71px; color:#fff;padding-left: 10px;}
.client-2 .li02:hover .tel{display:block;}

.code1{ position: absolute;  top: -15px; right:70px;background:url(Img/Common/code_bb.jpg) no-repeat 0 0 ; width:107px; height:94px;padding:11px 0 0 11px; display: none;}
.code1 img{width:82px; height:82px; display: block; float: left;}
.client-2 .li03:hover .code1 {display: block;}


/*弹出框*/
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
.b15 {background: url(/Skins/Default/Img/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }